Error

two or more packages specified (libopenhpi3 libsane-extras)